<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Vegetarian Tacos - Scrumptious Recipes</title>
  <link rel="stylesheet" href="recipes.css">
</head>
<body>
  <header>
    <nav>
      <a href="list.html">Main Page</a>
    </nav>
  </header>
  <main>
    <h1>Vegetarian Tacos</h1>
    <img src="https://mks.io/public-tacos
    " alt="Tacos IMG">
    <div>4.3 stars</div>
    <h2>Ingredients</h2>
    <table class="row-highlight">
      <thead>
        <tr>
          <th>Amount</th>
          <th>Food Item</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>1 cup</td>
          <td>green beans</td>
        </tr>
        <tr>
          <td>3 ears</td>
          <td>fresh corn</td>
        </tr>
        <tr>
          <td>2 cups</td>
          <td>tomatillo salsa</td>
        </tr>
        <tr>
          <td>8</td>
          <td>corn tortillas</td>
        </tr>
        <tr>
          <td>0.5 cups</td>
          <td>Cotija Cheese</td>
        </tr>
      </tbody>
    </table>
    <h2>Steps</h2>
    <ol class="step-list">
      <li>Blanch the green beans</li>
      <li>Grill the green beans and the ears of corn</li>
      <li>Chop the green beans</li>
      <li>Slice the corn off the cob</li>
      <li>Grill the tortillas</li>
      <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
  </main>
  <footer>
    Made with love by Scrumptious Recipes
  </footer>
</body>
</html>
